GET
https://api.examplary.ai/exams/{id}/sessionsGet a list of all student sessions for an exam, representing a set of answers from a student.
Path parameters
idstringrequired
Query parameters
externalIdstring
Filter by externalId
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the exams:read scope to be present.